=== debian/changelog ===
sopv-gpgv (0.1-3) unstable; urgency=medium

  * Add python3-argcomplete to build-depends (Thanks, Santiago Vila!) (Closes: #1077955)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 27 Aug 2024 09:16:57 -0400

sopv-gpgv (0.1-2) unstable; urgency=medium

  * update-alternatives: update tab completion too
  * autopkgtests: permit stderr

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 26 Aug 2024 17:54:01 -0400

sopv-gpgv (0.1-1) unstable; urgency=medium

  * Release new package (Closes: #1076672)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 21 Jul 2024 10:17:10 -0700
