=== debian/control ===
Source: sopv-gpgv
Section: utils
Priority: optional
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 bash-completion,
 black <!nocheck>,
 codespell <!nocheck>,
 debhelper-compat (= 13),
 gpgv <!nocheck>,
 mypy <!nocheck>,
 python3-argcomplete,
 python3-argparse-manpage,
 sqop <!nocheck>,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/sopv-gpgv.git
Vcs-Browser: https://salsa.debian.org/debian/sopv-gpgv
Homepage: https://gitlab.com/dkg/sopv-gpgv
Rules-Requires-Root: no

Package: sopv-gpgv
Architecture: all
Depends:
 gpgv,
 python3,
 ${misc:Depends},
Recommends:
 python3-argcomplete,
Provides:
 sopv (= 1.0),
Conflicts:
 gpgv-from-sq,
Description: Stateless OpenPGP CLI Verification-only Subset backed by gpgv
 The Stateless OpenPGP Command-Line Interface Verification-only Subset
 (or `sopv`) is a simple, standard interface for verifying OpenPGP
 cryptographic signatures.
 .
 This package provides an implementation of `sopv` backed by the
 minimal, verification-only `gpgv` tool from g10code.
 .
 `sopv` is defined in
 https://datatracker.ietf.org/doc/draft-dkg-openpgp-stateless-cli/
 `gpgv` https://www.gnupg.org/documentation/manuals/gnupg/gpgv.html
