=== debian/tests/control ===
Test-Command: env SOPV=sopv-gpgv ./test sqop
Restrictions:
 allow-stderr
Depends:
 @,
 sqop

Test-Command: env SOPV=sopv-gpgv ./test pgpainless-cli
Restrictions:
 allow-stderr
Depends:
 @,
 pgpainless-cli
