## sopv-gpgv 0.1.1

=== debian/changelog ===
sopv-gpgv (0.1.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 25 Nov 2024 17:33:22 -0500

sopv-gpgv (0.1-4) unstable; urgency=medium

  * unconflict with gpgv-from-sq starting at version 0.11.0.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 13 Nov 2024 08:25:17 -0500
