=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
  python3-argcomplete,
 Provides:
  sopv (= 1.0),
-Conflicts:
- gpgv-from-sq,
+Breaks:
+ gpgv-from-sq (<< 0.11.0),
 Description: Stateless OpenPGP CLI Verification-only Subset backed by gpgv
  The Stateless OpenPGP Command-Line Interface Verification-only Subset
  (or `sopv`) is a simple, standard interface for verifying OpenPGP
