## sopv-gpgv 0.1.2

=== debian/changelog ===
sopv-gpgv (0.1.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: bump to 4.7.1 (no changes needed)
  * Recommends: sopv-doc (for sopv manpages)
  * Add autopkgtests against 4 sop implementations
  * wrap-and-sort -ast

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 07 Mar 2025 17:58:06 -0500
