=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
+ debhelper-compat (= 13),
  bash-completion,
  black <!nocheck>,
  codespell <!nocheck>,
- debhelper-compat (= 13),
  gpgv <!nocheck>,
  mypy <!nocheck>,
  python3-argcomplete,
  python3-argparse-manpage,
  sqop <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Git: https://salsa.debian.org/debian/sopv-gpgv.git
 Vcs-Browser: https://salsa.debian.org/debian/sopv-gpgv
 Homepage: https://gitlab.com/dkg/sopv-gpgv
@@ -26,6 +26,7 @@
  ${misc:Depends},
 Recommends:
  python3-argcomplete,
+ sopv-doc,
 Provides:
  sopv (= 1.0),
 Breaks:
