=== debian/tests/control ===
Test-Command: env SOPV=sopv-gpgv ./test sqop
Restrictions:
 allow-stderr,
Depends:
 sqop,
 @,

Test-Command: env SOPV=sopv-gpgv ./test pgpainless-cli
Restrictions:
 allow-stderr,
Depends:
 pgpainless-cli,
 @,

Test-Command: debian/tests/run-sop-test pgpainless-cli
Restrictions:
 allow-stderr,
Depends:
 pgpainless-cli,
 sopv-doc,
 @,

Test-Command: debian/tests/run-sop-test gosop
Restrictions:
 allow-stderr,
Depends:
 gosop,
 sopv-doc,
 @,

Test-Command: debian/tests/run-sop-test sqop
Restrictions:
 allow-stderr,
Depends:
 sopv-doc,
 sqop,
 @,

Test-Command: debian/tests/run-sop-test rsop
Restrictions:
 allow-stderr,
Depends:
 rsop,
 sopv-doc,
 @,
