## sopv-gpgv 0.1.4

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,8 @@
 VERSION = $(lastword $(shell ./sopv-gpgv version))
 
 COMPLETIONS = completions/bash/sopv-gpgv completions/fish/sopv-gpgv.fish completions/zsh/_sopv-gpgv
+Reported_version = $(shell ./sopv-gpgv version | cut -f2 -d\ )
+Changelog_version = $(shell grep Version ./Changelog.md | head -n1 | cut -f3 -d\ )
 
 all: sopv-gpgv.1 $(COMPLETIONS)
 
@@ -30,7 +32,7 @@
 	register-python-argcomplete --shell fish $< > $@.tmp
 	mv $@.tmp $@
 
-check: typecheck spellcheck formatcheck
+check: typecheck spellcheck formatcheck versioncheck
 	./test sqop
 typecheck:
 	mypy --strict sopv-gpgv
@@ -38,6 +40,9 @@
 	codespell README.md sopv.gpgv test LICENSE
 formatcheck:
 	black --check sopv-gpgv
+versioncheck:
+	test $(Changelog_version) = $(Reported_version)
+
 clean:
 	rm -f *.key *.cert *.cert.bin test.* sopv-gpgv.1
 	rm -rf completions .mypy_cache
