=== debian/changelog ===
sopv-gpgv (0.1.4-1) unstable; urgency=medium

  * New upstream release (fixes reported version)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 18 Mar 2025 16:55:05 -0400

sopv-gpgv (0.1.3-2) unstable; urgency=medium

  * alternatives no longer provides manpages or shell completion;
    sopv manpage comes from sopv-doc, if installed.
  * install shell-completion via dh-shell-completions.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 15 Mar 2025 22:43:16 -0400

sopv-gpgv (0.1.3-1) unstable; urgency=medium

  * New upstream release
   - validate signature from expired cert (while cert was not expired)
  * improve use of autopkgtest

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 15 Mar 2025 15:03:43 -0400
