=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
  debhelper-compat (= 13),
- bash-completion,
  black <!nocheck>,
  codespell <!nocheck>,
+ dh-shell-completions,
  gpgv <!nocheck>,
  mypy <!nocheck>,
  python3-argcomplete,
