=== debian/tests/control ===
Test-Command: env SOPV=sopv-gpgv ./test sqop
Features:
 test-name=builtin-sqop,
Restrictions:
 allow-stderr,
Depends:
 sqop,
 @,

Test-Command: env SOPV=sopv-gpgv ./test pgpainless-cli
Features:
 test-name=builtin-pgpainless-cli,
Restrictions:
 allow-stderr,
Depends:
 pgpainless-cli,
 @,

Test-Command: debian/tests/run-sop-test pgpainless-cli
Features:
 test-name=pgpainless-cli,
Restrictions:
 allow-stderr,
Depends:
 pgpainless-cli,
 sopv-doc,
 @,

Test-Command: debian/tests/run-sop-test gosop
Features:
 test-name=gosop,
Restrictions:
 allow-stderr,
Depends:
 gosop,
 sopv-doc,
 @,

Test-Command: debian/tests/run-sop-test sqop
Features:
 test-name=sqop,
Restrictions:
 allow-stderr,
Depends:
 sopv-doc,
 sqop,
 @,

Test-Command: debian/tests/run-sop-test --default-profile rsop
Features:
 test-name=rsop,
Restrictions:
 allow-stderr,
Depends:
 rsop,
 sopv-doc (>= 1.1.1-1~~),
 @,
