=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=gittag" \
https://gitlab.com/dkg/sopv-gpgv.git \
refs/tags/sopv-gpgv/@ANY_VERSION@
